## puppet-module-puppetlabs-xinetd 1.2.0

=== debian/changelog ===
puppet-module-puppetlabs-xinetd (1.2.0-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.
  * debian/control:
    - use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 08:01:05 +0100

puppet-module-puppetlabs-xinetd (1.2.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #726698)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 24 Oct 2013 13:14:01 +0200
