## puppet-module-puppetlabs-xinetd 1.3.1

=== debian/changelog ===
puppet-module-puppetlabs-xinetd (1.3.1-1) unstable; urgency=medium

  * Imported upstream relase 1.3.1
  * Declare compliance with Debian policy 3.9.6
  * Update debian/control metadata with cme (Vcs-*)
  * Update file lists

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 24 Oct 2014 22:20:15 +0200
