## puppet-module-puppetlabs-xinetd 1.5.0

=== debian/changelog ===
puppet-module-puppetlabs-xinetd (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 1.5.0
  * [441fc18] Remove files no longer included upstream
  * [7935c0c] Add upstream README and CHANGELOG
  * [220bc1f] Add DEP-8 test suite

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 02 Oct 2015 20:30:15 +0200
