=== debian/control ===
Source: puppet-module-puppetlabs-xinetd
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-xinetd.git
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-xinetd.git
Homepage: https://forge.puppetlabs.com/puppetlabs/xinetd

Package: puppet-module-puppetlabs-xinetd
Architecture: all
Depends: ${misc:Depends},
         puppet-common,
         puppet-module-puppetlabs-stdlib
Suggests: xinetd
Description: Puppet module for xinetd
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module includes the ability to configure and manage xinetd.
