## puppet-module-puppetlabs-xinetd 3.0.0

=== debian/changelog ===
puppet-module-puppetlabs-xinetd (3.0.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892686)

  [ Sebastien Badia ]
  * New upstream version 3.0.0
  * d/compat: Bump compat version to 11
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/upstream: Added Upstream metadata
  * d/docs: Add missing NOTICE file (for Apache2 license)
  * d/copyright:
    + Update copyritght years
    + Use HTTPS for URI
    + Fix globing (lintian)
    + Upstream changed from GPL-2 to Apache2.0
  * d/examples: Ship examples files
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added Rules-Requires-Root option
    + Fix package dependencies
    + Added myself as Uploader

 -- Sebastien Badia <sbadia@debian.org>  Fri, 23 Mar 2018 16:53:45 +0100
