=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: puppet-module-puppetlabs-xinetd
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Thomas Bechtold <toabctl@debian.org>
+Uploaders: Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-xinetd.git
-Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-xinetd.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-xinetd
+Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-xinetd.git
 Homepage: https://forge.puppetlabs.com/puppetlabs/xinetd
 
 Package: puppet-module-puppetlabs-xinetd
 Architecture: all
 Depends: ${misc:Depends},
-         puppet-common,
+         puppet (>= 4) | puppet-common (>= 3),
          puppet-module-puppetlabs-stdlib
 Suggests: xinetd
 Description: Puppet module for xinetd
