=== debian/tests/control ===
Tests: run
Depends: @
Restrictions: needs-root,allow-stderr
