## puppet-module-puppetlabs-xinetd 3.4.1

=== debian/changelog ===
puppet-module-puppetlabs-xinetd (3.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * New upstream version 3.4.1
  * d/control: puppet is now puppet-agent
  * d/control: bump Standards-Version, no changes needed
  * d/install: update for new upstream version
  * d/tests: refactor tests with ruby-serverspec
  * d/upstream: add missing bug tracking url

  [ lintian-brush]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 27 Feb 2024 08:33:06 -0500
