=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-xinetd
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-xinetd.git
@@ -13,7 +13,7 @@
 Package: puppet-module-puppetlabs-xinetd
 Architecture: all
 Depends: ${misc:Depends},
-         puppet (>= 4) | puppet-common (>= 3),
+         puppet-agent,
          puppet-module-puppetlabs-stdlib
 Suggests: xinetd
 Description: Puppet module for xinetd
